#include<iostream>
using namespace std;
int main (){
    int a, b, c;
    cout<<"Uneti broj bodova koji je Mika osvojio u drugom i trecem krugu ";
    cin>>b>>c;
    if(b+c>=256)
       a=0;
    else if(b>c)
        a=256-b;
        else
           a=256-c;
    cout<<"Minimalan broj poena koji Mika treba da osvoji u prvom krugu je "<<a<<endl;
    return 0;
}